Subject: [mpls] Requesting WG LC for draft-ietf-mpls-rsvp-shared-labels

From: Vishnu Pavan Beeram <[email-masked]>
Date: Wed, 25 Jul 2018 23:07:41 -0400

Chairs, Hi!

As mentioned (in our presentation) in last week's WG session, we believe
that the draft is sufficiently baked and ready to progress to the next
stage. We would like to formally request this draft to be considered for WG
LC.

Regards,
- Pavan (on behalf of the authors)